Class
ContigFile
Represents a file containing contigs.
ContigFile<>
ContigFile<TSpec>
Parameters

TSpec | The specialization type. Default: void

Remarks
Value type of the contigFileStore string.
Data Members

fileName | Contig file name.
firstContigId | The contigId of the first sequence in the file. Subsequent contig sequences have an increasing contigId.
format | Stores the contig file format, auto-detected in Function.loadContigs.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45